path: /build/build/tibetan-machine-font-media-fonts-1.901.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="X" emerge media-fonts/tibetan-machine-font -pv -t && \
    USE="X" emerge -j ${JOBS} --nodeps media-fonts/tibetan-machine-font
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/tibetan-machine-font && luet-portage
    --dir /pkgdir/tibetan-machine-font media-fonts/tibetan-machine-font && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:8138cb0c685b85be57cbf11911b0f2a9d78de46ce3df18e53de0f87b8fc1dde4
  package:
    name: tibetan-machine-font
    version: "1.901"
    category: media-fonts
    use_flags:
    - X
    requires:
    - name: encodings
      version: '>=0'
      category: media-fonts
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Fonts for the Tibetan and Himalayan languages
    uri:
    - http://www.thdl.org/
    license: GPL-2
    buildtimestamp: 2023-08-19 19:57:07.352090281 +0000 UTC m=+69.375574264
    labels:
      BDEPEND: app-arch/unzip
      DEPEND: X? ( >=x11-apps/mkfontscale-1.2.0 media-fonts/encodings )
      IUSE: X
      emerge.packages: media-fonts/tibetan-machine-font
      kit: media-kit
      original.package.name: media-fonts/tibetan-machine-font
      original.package.slot: "0"
      original.package.version: "1.901"
    treedir: /build/packages
  package_dir: /pkgdir/tibetan-machine-font
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e87cc354044f704cf5855a7fb08ea10083536ad7b49739114b7f1731e9c6ec7e
compressiontype: zstd
files:
- usr/share/doc/tibetan-machine-font-1.901/ReadMe.txt.bz2
- usr/share/fonts/tibetan-machine-font/TibMachUni-1.901.ttf
- usr/share/fonts/tibetan-machine-font/encodings.dir
- usr/share/fonts/tibetan-machine-font/fonts.dir
- usr/share/fonts/tibetan-machine-font/fonts.scale
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/BDEPEND
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/BUILD_TIME
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/CATEGORY
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/CBUILD
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/CFLAGS
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/CHOST
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/CONTENTS
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/COUNTER
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/CXXFLAGS
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/DEFINED_PHASES
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/DEPEND
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/DESCRIPTION
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/EAPI
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/FEATURES
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/HOMEPAGE
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/INHERITED
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/IUSE
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/IUSE_EFFECTIVE
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/KEYWORDS
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/LDFLAGS
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/LICENSE
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/PF
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/SIZE
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/SLOT
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/USE
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/environment.bz2
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/repository
- var/db/pkg/media-fonts/tibetan-machine-font-1.901/tibetan-machine-font-1.901.ebuild
package_cacheimage: ""
runtime:
  name: tibetan-machine-font
  version: "1.901"
  category: media-fonts
  use_flags:
  - X
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Fonts for the Tibetan and Himalayan languages
  uri:
  - http://www.thdl.org/
  license: GPL-2
  labels:
    BDEPEND: app-arch/unzip
    DEPEND: X? ( >=x11-apps/mkfontscale-1.2.0 media-fonts/encodings )
    IUSE: X
    emerge.packages: media-fonts/tibetan-machine-font
    kit: media-kit
    original.package.name: media-fonts/tibetan-machine-font
    original.package.slot: "0"
    original.package.version: "1.901"
